
NIPPN (Thailand) Co.,Ltd. - Project progress work #1545

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1325 (Closed): [Coding] Stock Management

[Coding] PO Material

29 Sep 2025 14:52 - Siriporn Nimitmuenwai

Status: Closed Start date: 24 Sep 2025

Priority: Normal Due date: 30 Sep 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 144.00 hours

Finish date: 14 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 15:51 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 09 Oct 2025 14:57 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 80

#3 - 15 Oct 2025 14:22 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PO Meterial to [Coding] PO Material

- Status changed from In Progress to Close request

- % Done changed from 80 to 100

- Finish date set to 14 Oct 2025

#4 - 27 Oct 2025 14:29 - Siriwilai Chaiwattanaphon

- Estimated time changed from 40.00 h to 64.00 h

#5 - 27 Oct 2025 14:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
